main {
  background: url('../images/background.jpg');
  background-size: cover;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
}

.jumbotron {
  background: rgba(211,211,211,.8);
}

.icon {
  height: 50px;
  width: 50px;
}

@media screen and (max-width: 768px) {
    .display-3 {
      font-size: 3rem;
    }
}

@media screen and (max-width: 576px) {
    .display-3 {
      font-size: 2.2rem;
    }
}
